Subject: New Reply Received - Complaint Order #8158628428
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 04:30:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Complaint Order #8158628428  Ticket comment <div>
<div dir="auto">I received a call in the 20th of September asking me to send a video or a photo of the issue I have to the following WhatsApp number +965 9729 0879. </div>
<div dir="auto">I sent it but I have never received any reply !!</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Sep 2022 at 2:04 PM Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin: 0px 0px 0px 0.8ex; border-left-width: 1px; border-left-style: solid; padding-left: 1ex; border-left-color: rgb(204, 204, 204)"><div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
	<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif; font-size: 14px'>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>​Hi Ali ,<br><br>
</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'> </div>
<div style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We sincerely apologize for any inconvenience caused however, Could you please confirm that regarding your order <strong dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>8158628428 </strong>if you have received a call and your issue has been fixed yet if so so that we can investigate further and assist you accordingly with this.<br> </div>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div dir="ltr" style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'><br></div>
</div>
<div style='margin-top: 0px; margin-bottom: 1rem; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif'>Thank You,<br><span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, "noto sans", sans-serif, "apple color emoji", "segoe ui emoji", "segoe ui symbol", "noto color emoji"; font-size: 14px; font-style: normal; font-weight: 400; letter-spacing: normal; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; float: none; display: inline !important; background-color: rgb(255, 255, 255); color: rgb(0, 0, 0)'>Home Centre </span>Support Team</div>
</div>

	

<span style="font-size: 0px; font-family: fdtktid; min-height: 0px; height: 0px; max-height: 0px; line-height: 0px; color: rgb(255, 255, 255)">4760970:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4760970